import * as React from "react";
const StepperContext = /* @__PURE__ */ React.createContext({});
if (process.env.NODE_ENV !== "production") {
  StepperContext.displayName = "StepperContext";
}
export {
  StepperContext as default
};
